/* CSS Resets */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}


/* ==================================================================================================================== */
/* ! by Joe Hedges | joehedges.com   */
/* ==================================================================================================================== */


	body {
		background-color:#c0beba;
		margin: 21px 0 0;
		    color: #5e5e5e;
    font-family: helvetica;
    font-weight: lighter;
}
		
	.mainmenu {
   background: none repeat scroll 0 0 #AAAAAA;
    color: #5e5e5e;
    float: left;
    font-family: helvetica;
    font-weight: lighter;
    line-height: 27px;
    margin: -22px 0 0 0;
    padding: 4px 4px 0 10px;
    position: fixed;
    text-transform: uppercase;
    width: 100%;
    z-index: 99999;
		}	

	.mainlinks {
		float:right;
		margin:0px 30px 0px 0px;}

	.mainmenulinks {
    color: #5e5e5e;
    font-family: helvetica;
    font-weight: bold;
    line-height: 27px;
    text-transform: uppercase;
	text-decoration:none;
		}	


	.aboutlink {
    color: #5e5e5e;
    font-family: helvetica;
	font-weight: bold;
	text-decoration:none;
		}	

    .aboutlink a:hover {
	text-decoration: none;
	color: #ffffff;
	font-weight:bold;
}


	.container p {
	line-height: 63px;
	text-align: center;
	margin: 0px 0 0 -74px;
		position: relative;
		z-index: 9999; 
}

.container {
padding-left: 0px;
padding-right: 0px;
}


    .gridareaselectbutton {
    height:63px;
	width:63px;
	border:0px;
	color: transparent; 
	background-color:transparent; 
	overflow:visible; 
	display:block;
    }



.row {
width: 1280px;
max-width: 1280px;
min-width: 1280px;
margin: 0 auto;
overflow: visible;
}

.onecol {
margin-right: 1px;
margin-bottom: 1px;
float: left;
min-height: 1px;
}

.row .onecol {
width: 63px;
height: 63px;
}

.last {
margin-right: 0px;
}

img, object, embed {
/*max-width: 100%;*/

}

img {
	height: auto;
}

.pageheading {
	font-family: "Helvetica", sans-serif;
	font-weight: 400;
	color: #666;
}

/* Styling for the date selector.  Added 2015-03-29 TMC */

#date_selector form{
  padding: 0px;
  margin: 0px;
}

#date_selector{
  display: inline;
  margin: 0px;
  padding: 0px;
  height: 12px;
  overflow: hidden;
}

#date_selector select{
  display: inline-block;
  position: relative;
  top: -2px;
  padding: 2px;
  background-color: #DDDDDD;
  cursor: pointer;
  border-style: solid;
  border-width: 1px;
  border-color: #666666;
}

#date_selector input[type=submit]{
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  border-color: #888888;
  background-color: #EEEEEE;
  padding: 3px;
  padding-left: 8px;
  padding-right: 8px;
  position: relative;
  top: -2px;
  cursor: pointer;
}

/* End date selector styles - 2015-03-29 TMC */



